<div class="modal fade" id="modalLogin" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            {%- include 'AppBundle:User/Login:content.html.twig' -%}
        </div>
    </div>
</div>